@charset "utf-8";
/*------------ about-editor ------------*/
.about-editor-layout .row{
    display: table;
    width: 100%;
    table-layout: fixed;
}
.about-editor-layout .col{
    display: table-cell;
    vertical-align: middle;
}
.about-editor-layout .col1{
    padding-right: 25px;
}
.about-editor-layout .col2{
    border: 1px solid #ddd;
    border-width: 0 0 0 1px;
    width: 370px;
    text-align: center;
    padding: 0 15px;
}
.about-editor-layout.newtwo{
    max-width: 750px;
    margin: -180px 0 0 0;
    background:#fff;
    position: relative;
    float: right;
    padding: 65px 0 0 70px;
}
.about-editor-layout.newtwo:before{
    content: '';
    display: block;
    position: absolute;
    left: -100px;
    bottom: 7px;
    background: url(../../../images/layout05/common/about/pic_3.png)no-repeat;
    width: 330px;
    height: 360px;
    z-index: 1;
}
.about-editor-layout.newtwo .boxing{
    position: relative;
    display: flex;
}
.about-editor-layout.newtwo .boxing span{
    width: 21%;
    font-size: 32px;
    color: #262626;
    font-family: 'Roboto';
    font-weight: 100;
    line-height: 1.2em;
}
.about-editor-layout.newtwo .boxing span:after{
    content: '';
    background: #000;
    width: 59px;
    height: 1px;
    top: 16px;
    margin-left: 45px;
    display: inline-block;
    position: absolute;
}
.about-editor-layout.newtwo .boxing p{
    margin: 0px;
    padding-top: 5px;
    color: #202020;
    font-size: 15px;
    padding: 0px;
    line-height: 1.75em;
    max-width: 500px;
    margin-left: 110px;
}
/*------------ service-editor ------------*/
.s_title{
    color: #FFFFFF;
    margin-bottom: 15px;
}
.s_txt{
    color: #ACACAC;
    margin-bottom: 40px;
}
.s_txt:last-child{
    margin-bottom: 0px;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
}
/*------------ contact-editor ------------*/
.contact-map{
    margin-bottom: 35px;
}
.contact-map iframe{
    position: relative;
    height: 300px;
    margin-bottom:0px;
    width: 100%;
    box-sizing: border-box;
    border: 8px solid #f0efe9;
}
.contact-info-txt i{
    font-size: 22px;
    color: #ffffff;
    background: #e50012;
    border-radius:50%;
    width: 43px;
    height: 43px;
    vertical-align: middle;
    margin: 15px auto 15px;
    display: block;
    text-align: center;
}
.contact-info-txt i:before{
    display: inline-block;
    vertical-align: middle;
    line-height: 43px;
}
.contact-editor{
    text-align: left;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    border-width: 0 1px 0 1px;
}
.info_box_c{
    border:solid 1px #BDBEC1;
    padding:30px;max-width:100%;
    box-sizing:border-box;
    display:inline-block;
    margin-top: 10px;
}

.contact-editor .col iframe{
    width: 100%;
}
.contact-editor .col+.col{
    /*border-left:solid 1px #ddd;*/
}
.contact-editor .col1{
    border-width: 0 1px 0 0;
}
.contact-editor .col3{
    border-width: 0 0 0 1px;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    text-decoration: underline;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .terms_txt{
    text-align: center;
}
.terms-editor .title{
    font-size: 18px;
    color: #e50012;
    margin: 0;
    font-weight: normal;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/


/*------------ 關於我們內頁 ------------*/
.layout {
    box-sizing: border-box;
    font-family: '微軟正黑體';
   
}
.layout .col1{
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}
.layout .text1{
    width:55%;
}
.layout .title1{
    color: #F2F2F2 ;
    font-size: 90px;
    font-family: 'Open Sans';
    font-weight: bold;
    letter-spacing: 5px;
    display:block;
    margin:-30px 0;
}
.layout .title1-1{
    font-size:30px;
   color:#1f1f1f;
   margin:5px 0;
}
.layout .title1-1:first-letter {
    color: #015198;
}
.layout h3{
    color:#212121;
    font-size:20px;
    margin-bottom:10px;
    padding-left:15px;
    position:relative;
}

.layout h3:before {
    content: '';
    position:absolute;
    background: #015198;
    width:5px;
    height:20px;
    top: 8px;
    left: 2px;
  
}

.layout .text1-1{
    letter-spacing:1.6px;
    line-height:1.7;
    padding-right:40px;
}
.layout .col2{
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    margin-top:20px;
}
.layout .text2{
    width:38%;
    padding-left:50px;
    letter-spacing:1.6px;
    line-height:1.7;
}


@media screen and (max-width: 1300px){
   .layout .title1{
    color: #F2F2F2 ;
    font-size: 50px;
    font-family: 'Open Sans';
    font-weight: bold;
    letter-spacing: 5px;
    display:block;
    margin:-20px 0;
} 
}
@media screen and (max-width: 1150px){
    .layout h3{
    margin:15px 0 10px;
  
}

.layout h3:before {
   left: calc(50% - 45px);
  
}
    .layout .col1{
        display: flex;
        flex-direction: column;
         text-align:center;
}
.layout .col2{
        display: flex;
        flex-direction: column;
        text-align:center;
}
.layout .text1{
    width:100%;
    margin-bottom:25px;
    padding:15px;
    box-sizing: border-box;
   
}
.layout .text2{
    width:100%;
    padding:15px;
   box-sizing: border-box;
}
.layout .text1-1{
   
    padding-right:0px;
}
}

/*------------ 關於我們內頁 ------------*/



/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 960px){
    .contact-editor .col{
        float: none;
        padding: 15px 0;
    }
     .contact-editor .row, .contact-editor .col{
        display: block;
        width: auto;
        border-width: 1px 0;
    }
    .contact-info-txt .img-ic{
        max-width: 100px;
    }
    .contact-editor .col3{
        border-width: 1px 0 0;
    }
}
@media screen and (max-width: 1000px){
    /*---------about-editor---------*/
    .about-editor-layout.newtwo{
        margin: 0px;
        background: url(../../../images/layout05/common/about/pic_3.jpg)right bottom no-repeat;
        position: relative;
        float: none;
        padding: 0px 0 230px 0px;
    }
    .about-editor-layout.newtwo .boxing{
        display: block;
    }
    .about-editor-layout.newtwo .boxing span{
        width: 100%;
        font-size: 22px;
    }
    .about-editor-layout.newtwo .boxing span:after{
        top: 12px;
        margin-left: 35px;
    }
    .about-editor-layout.newtwo .boxing p{
        margin: 0px;
        padding-top: 5px;
        padding: 0px;
        max-width: 100%;
        margin: 10px 0px;
    }
    .row_{
        display: block;
    }
    .about-editor .row_1 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_1{
        margin-bottom: 40px;
    }
    .about-editor .row_2{
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after{
        display: none;
    }
    .about-editor .row_2 .col,.about-editor .row_3 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{
        padding:0px;
        border:none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2{
        text-align: left;
    }
    .index-about-editor{
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2,.service-editor .row_ .col1{
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2{
        padding: 0
    }
    .contact-editor i{
        text-indent: 0px;
        line-height: 35px;
    }
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
        border-width: 1px 0;
        height: auto;
        overflow: hidden;
    }
    .contact-editor .col{
        border-width: 1px 0;
        padding: 15px 0;
    }
     .contact-editor .col{
        border-bottom: solid 1px #eee;
     }
    .contact-editor .col  + .col{
        border-top: 1px solid #D1D1CF;
        border-width: 1px 0 0;
        
    }
     .contact-editor .col:last-child{
        border-bottom: none;
     }
    .contact-info-txt i{
        left: 0;
        margin: 0px 12px 0 0;
        display: inline-block;
        float: left;
        vertical-align: middle;
    }
    .contact-info-txt{
        width: 100%;
        max-width: inherit;
        text-align: left;
        display: flex;
        align-items: center;
    }
}

@media screen and (max-width: 1000px){
    .about-editor-layout.newtwo:before{
        display: none;
    }
    .about-editor-layout.newtwo {
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
